Subject: Re: [Ecrit] phonebcp-19 missing two edits

From: "Rosen, Brian" <[email-masked]>
Date: Tue, 6 Sep 2011 12:01:24 -0400

In every nation, so far, that is a regulatory matter, and it changes over time as the technology improves.

Brian

On Sep 6, 2011, at 11:49 AM, FORTE, ANDREA G wrote:

> Brian,
> 
> Regarding point b, who decides what "accurately measure" means? Is it
> already discussed somewhere else?
> 
> Thanks,
> -Andrea
> 
> 
> 
> 
> 
> 
> 
> On 9/6/11 10:58 AM, "Rosen, Brian" <[email-masked]> wrote:
> 
>> I apparently managed to screw up versions and dropped two edits I had
>> made.  A -20 should appear shortly.  That will:
>> a) Change ED-1 to meet a DISCUSS raised by Stephen Farrell.  ED-1 will
>> read:
>> ED-1 A device or application that implements SIP calling SHOULD
>>  support emergency calling. Some jurisdictions have regulations
>>  governing which devices need to support emergency calling and
>>  developers are encouraged to ensure that devices they develop
>>  meet relevant regulatory requirements. Unfortunately, the
>>  natural variation in those regulations also makes it impossible
>>  to accurately describe the cases when developers do or do not have
>>  to support emergency calling.
>> 
>> b) Add some text in front of section 6.5 that talks about the conflicts
>> between end system measured and access network provided location to
>> address a concern raised by Pete Resnick:
>> Obtaining location from the access network may be preferable even if the
>> device can measure its own location, especially indoors where most
>> measurement mechanisms are not accurate enough.  This sections
>> requirements do not apply to devices that can accurately measure their
>> own location.
>> 
>> Brian
>> _______________________________________________
>> Ecrit mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ecrit
>